package mypackage;
import javax.annotation.PostConstruct;
import javax.ejb.EJB;
import javax.ejb.Singleton;
import javax.ejb.Startup;

@Startup
@Singleton
public class InitializerBean {
	
	@EJB
	CallerService callerService;
	
	@PostConstruct
	public void init() {
		callerService.call();
	}
	

}
